

 
 @media(min-width:1200px) {
     
 }
 @media screen and (max-width : 1366px) and (min-width : 1024px){     
  .carousel-caption{ top: 20%;}
  #myCarousel .carousel-control {top: 20%;} 
 }
 @media screen and (max-width : 1199px) and (min-width : 992px){     
  .header-top p{margin-right: 32px;}
  .navbar-brand > img {max-width: 170px;}
  .main-menu .navbar-nav{margin-top: 26px;}
  .main-menu .navbar-nav > li > a{font-size: 13px;padding: 8px 10px;}
  
  
  .carousel-caption{ top: 20%;}
  #myCarousel .carousel-control {top: 20%;}
  .reservation-section{padding-top: 16px;}
  .reservation-section .title{font-size: 16px;margin-top: -53px;padding: 10px;}
  .reservation-section form label{font-size: 13px !important;margin-bottom: 10px;}
  .reservation-section form .form-control{font-size: 11px;}
  .reservation-section .form-bottom .form-group .btn-bookNow{font-size: 14px;}
  #calc_amount, #days{ font-size: 18px !important;}
  .form-bottom .minutes_backup h5{font-size: 14px !important;line-height: 13px !important;}
  .guests button.btn{font-size: 13px !important;padding: 10px;}
  .minutes_backup{margin-top: 5px;}
  .reservation-section form .col-sm-2 {margin-bottom: 20px;}
  .guests{padding: 15px;}
  .reservation-section form .drop_off_minutes{margin-top: 6px;}
  .reservation-section form .drop_off_hour label {margin-bottom: 6px;}
  
  
  .parking-box h3{min-height: 30px;}
  
  .airport-box h1{font-size: 26px;}
  
  .customer-slider .slider-box{width: 320px;}
  .customer-slider h2::after{ width: 100%;}
  .customer-slider .slider-box p{ font-size: 14px; line-height: 24px;margin-bottom: 15px;}
  .customer-slider .slider-box a{font-size: 16px;}
  #carousel-reviews .carousel-control.left img, #carousel-reviews2 .carousel-control.left img, #carousel-reviews .carousel-control.right img, #carousel-reviews2 .carousel-control.right img{max-width: 30px;}
  #carousel-reviews .carousel-control.right, #carousel-reviews2 .carousel-control.right {right: 0;}
     
 .footer-top-section{font-size: 16px;}
 .footer-top-box{padding: 0 30px;}  
 
 .footer-box ul.footer-cat li a{word-break: break-all;} 
 .map {width: 100%;}
 .map iframe{ width: 100%;}
 footer p{font-size: 14px;line-height: 24px;}
 .footer-box ul li{font-size: 14px;}
 .footer-box h3{font-size: 20px;}
 .footer-box ul.footer-cat li i {font-size: 20px;}
 .footer-social a{width: 36px;height: 36px;font-size: 14px;line-height: 36px;}
 .footer-bottom p{font-size: 14px;line-height: 24px;}
 .footer-img{ width: 100%;}
 
 .inner-cont .about-block {margin-top: 110px;}
 p{font-size: 14px;line-height: 24px;}
 .inner-banner{padding-top: 168px;}
 
 .inner-cont .row .location h6{font-size: 14px;line-height: 24px;}
 .inner-cont h2::after{ width: 100%;}
 .contact-form .form-control{font-size: 13px;}
 .contact-form .btn{font-size: 13px;}
 
 .banner-slider{padding-top: 168px;}
  
  
}

@media only screen  and (max-width : 991px) and (min-width : 768px){
 .header-top p{font-size: 14px;margin-right: 10px;}
 .header-top p .btn{font-size: 14px;padding: 11px 8px;}
 .social a i{font-size: 16px;}
 .curancy p i{font-size: 18px;padding: 0 16px;}
 
 .navbar-brand > img{max-width: 120px;}
 .main-menu .navbar-nav{margin-top: 19px;}
 .main-menu .navbar-nav > li > a{padding: 6px 4px;font-size: 12px;}
  
 .carousel-caption{ top: 20%;}
  #myCarousel .carousel-control {top: 20%;} 
/* .carousel-caption{top: 0px;}
 #myCarousel .carousel-control{top: 42px;}*/
 .banner-slider p{ font-size: 13px;}
 .reservation-section{padding-top: 16px;}
 .reservation-section .title{font-size: 13px;margin-top: -42px;padding: 6px;}
 .reservation-section form label{font-size: 10px;margin-bottom: 10px;}
 .reservation-section form .form-control{font-size: 10px;}
 .reservation-section .form-bottom .form-group .btn-bookNow{font-size: 13px;}
 #calc_amount, #days{ font-size: 20px !important;}
 .form-bottom .minutes_backup h5{font-size: 14px !important;line-height: 22px !important;}
 .guests button.btn, .guests2 button.btn{font-size: 11px !important;}
 .minutes_backup{margin-top: 5px;}
 .reservation-section form .col-sm-2 {margin-bottom: 4px;min-height: 68px;}
 .reservation-section form .form-bottom .col-sm-2{ min-height: auto;}
 .reservation-section form .form-group i{right: 3px;bottom: 11px;font-size: 11px;}
 
 .parking-box-section{padding-bottom: 22px;}
 .parking-row {margin-top: 90px;}
 .parking-box h3{font-size: 14px;min-height: 30px;}
 .parking-box{max-height: 440px;}
 
 .airport-box h1{font-size: 26px;}
 
 .customer-slider .slider-box{width: 200px;}
 .customer-slider h2{ font-size: 17px;}
 .customer-slider h2::after{ width: 100%;}
 .customer-slider .slider-box p{ font-size: 14px; line-height: 24px;margin-bottom: 15px;}
 .customer-slider .slider-box a{font-size: 16px;}
 #carousel-reviews .carousel-control.left img, #carousel-reviews2 .carousel-control.left img, #carousel-reviews .carousel-control.right img, #carousel-reviews2 .carousel-control.right img{max-width: 30px;}
 .customer-slider .slider-box .slider-img{margin-bottom: 12px;}
 #carousel-reviews .carousel-control.right, #carousel-reviews2 .carousel-control.right{ right: 0;}
 
 .footer-top-section{font-size: 13px;}
 .footer-top-box{padding: 0px;}
 
 .footer-box ul.footer-cat li a{word-break: break-all;}
 .map {width: 100%;}
 .map iframe{ width: 100%;}
 footer p{font-size: 14px;line-height: 24px;}
 .footer-box ul li{font-size: 14px;}
 .footer-box h3{font-size: 20px;}
 .footer-box ul.footer-cat li i {font-size: 20px;}
 .footer-social a{width: 36px;height: 36px;font-size: 14px;line-height: 36px;}
 .footer-bottom p{font-size: 14px;line-height: 24px;}
 .footer-img{ width: 100%;}
 
 .inner-cont .about-block {margin-top: 110px;}
 p{font-size: 14px;line-height: 24px;}
 
 .inner-banner{padding-top: 168px;}
 
 .inner-cont .row .location h6{font-size: 14px;line-height: 24px;}
 .inner-cont h2::after{ width: 100%;}
 .contact-form .form-control{font-size: 13px;}
 .contact-form .btn{font-size: 13px;}
 
 .banner-slider{padding-top: 144px;}
 .guests{margin-top: -248px;}
 .guests label, .guests2 label{font-size: 11px !important;}
 .reservation-section form .drop_off_hour label {margin-bottom: 4px;}
.reservation-section .guests .form-control{ height: 30px;margin-bottom: 5px;}
.reservation-section .guests .drop_off_minutes {margin-bottom: 5px;}

.reservation-section .guests2 label{margin-bottom: 4px;}
.reservation-section .guests2 .pick_up_minutes {margin-bottom: 10px;}
#carousel-reviews2 .slider-img img{height: 180px;}
 
}


@media(max-width:991px){

}


@media(max-width:767px){
 .header-top p{font-size: 15px;text-align: center; margin: 0; width: 100%;line-height: 24px; margin-bottom: 6px;}
 .header-top p i{font-size: 16px;}
 .header-right {margin-bottom: 6px;margin-top: 0;}
 .header-top p .btn{font-size: 12px;padding: 11px 20px;}
 .social a i{font-size: 16px;}
 .curancy p i{font-size: 18px;padding: 0 16px;}
 .curancy{float: left;border-left: 0;height: auto;width: 100%;}
 .header-right{ float: left; width: 100%;}
 .curancy span {display: inline-block;float: none;}
 .social {margin-right: 0;text-align: center;width: 100%;}
 .header-top{padding-top: 8px;}
 .header-top a.phone{background-color: #cb2723;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;}
 

 .navbar-brand > img{max-width: 120px;}
 .main-menu .navbar-nav{margin-top: 19px;}
 .main-menu .navbar-nav > li > a{padding: 10px 6px;font-size: 13px;background-color: transparent;color: #000;}
  .main-menu .navbar-nav > li > a:hover{background-color: transparent;color: #d2322c;}
 .navbar-default .navbar-toggle{ background-color: #39316a; border-color: #39316a;} 
 .navbar-default .navbar-toggle .icon-bar{ background-color: #fff;}
 .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#cb2723;border-color: #cb2723;}
 .main-menu .navbar-nav{ margin: 0;}
 .main-menu .navbar-nav > li{border-bottom: 1px solid #ddd;}
 .main-menu .navbar-nav > li:last-child{border-bottom: 1px solid #fff;}
 
  
  .banner-slider{ overflow: visible;padding-top: 0;}
  .carousel-caption{top: 0;}
  .reservation-section{ position: relative;margin-top: 0; background-color: #232323;padding: 20px; float: left; width: 100%;}
  .reservation-section .title{position: absolute;left: 0;right: 0;margin: auto;top: -62px;padding: 10px;font-size: 18px; background-color: rgba(255, 255, 255, 0.95);width: 84%;}
  .banner-slider p{ font-size: 14px; line-height: 24px;width: 100%;}
  .reservation-section form label{font-size: 14px;}
  .reservation-section form .form-control{font-size: 14px;}
  .reservation-section .form-bottom .form-group .btn-bookNow{display: block;width: auto; margin: 0 auto;}
  .minutes_backup .content_Sect{width: 100%;text-align: center;}
  .form-bottom h5{text-align: center;}
  #myCarousel .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{}
  #myCarousel .carousel-inner, #myCarousel, .carousel-inner > .item{ height: auto;}
  #myCarousel .carousel-inner>.item>img, #myCarousel .carousel-inner>.item>a>img {height: auto;    min-height: auto; }
  
  .parking-box-section{padding-top: 60px; float: left;width: 100%;margin: 0 auto;}
  .parking-row {margin-top: 90px;}
  
  .airport-box h1{font-size: 20px; line-height: 30px;}
  
  
  .customer-slider h2{ font-size: 20px;}
  .customer-slider h2::after{ width: 100%;}
  .customer-slider .slider-box{ width: 80%;}
  .customer-slider .slider-box p{ font-size: 14px; line-height: 24px;margin-bottom: 15px;}
  .customer-slider .slider-box a{font-size: 16px;}
  #carousel-reviews .carousel-control.left img, #carousel-reviews2 .carousel-control.left img, #carousel-reviews .carousel-control.right img, #carousel-reviews2 .carousel-control.right img{max-width: 30px;}
  .customer-slider .slider-box .slider-img{margin-bottom: 12px;}
  #carousel-reviews .carousel-control.left, #carousel-reviews2 .carousel-control.left{ left: 10px;}
  #carousel-reviews .carousel-control.right, #carousel-reviews2 .carousel-control.right{ right: 10px;}
  .customer-slider{padding-top: 60px;padding-bottom: 50px;}
  
  .parking-box-section h2::after{ width: 100%;}
  
  .footer-top-box, .footer-top-box:first-child{width: 100%;text-align: center; padding: 15px 0;}
  .footer-top-section .phone{ border: 0;border-top: 1px solid #000;border-bottom: 1px solid #000;}
  .footer-top-section{font-size: 18px;}
  
  .footer-box ul.footer-cat li a{word-break: break-all;}
  .map {width: 100%;}
  .map iframe{ width: 100%;}
  footer p{font-size: 14px;line-height: 24px;}
  footer .footer-box{border-bottom: 1px solid #fff;padding-bottom: 34px;}
  .footer-box ul li{font-size: 14px;}
  .footer-box h3{font-size: 20px;}
  .footer-box ul.footer-cat li i {font-size: 20px;}
  .footer-social a{width: 36px;height: 36px;font-size: 14px;line-height: 36px;}
  .footer-bottom p{font-size: 13px;line-height: 24px;text-align: center;width: 100%;}
  .footer-img{width: 40%;margin: 0 auto;display: block;margin-bottom: 22px;}
  footer .footer-box:last-child{ border-bottom: 0;}
  
  p{font-size: 14px;line-height: 24px;}
  .abt-img{float: none;margin: 0 auto;display: block;width: 100%;margin-bottom: 20px;}
  .inner-banner{ padding-top: 0;}
  .inner-cont .about-block {margin-top: 100px;}
  .inner-cont h2::after{width: 60%;}
  .inner-cont{ padding-top: 60px;}
  
  .sticky, .main-header{position: inherit;}
  .sticky .navbar-brand img{ width: 100%;}
  .sticky .navbar-nav{margin-top: 19px;}
  .sticky .header-top p{line-height: 24px;}
  .sticky .header-top a.btn{font-size: 12px;padding: 11px 20px;}
  .sticky .header-right{ margin: 0;}
  
  .inner-cont .detail-block ul{padding-left: 14px;}
  
  .inner-cont .parking-block {margin-top: 98px;}
  
  .inner-cont .row .location h6{font-size: 14px;line-height: 24px;}
  .inner-cont h2::after{ width: 100%;}
  .contact-form .form-control{font-size: 13px;}
  .contact-form .btn{font-size: 14px;float: none;margin: 0 auto;display: block;}
  .contact-section .social{margin-bottom: 30px;}
  .contact-section .social a{float: left;}
  .contact-form h4{ text-align: center;}
  div.wpcf7 .ajax-loader{position: absolute;bottom: 0;left: 0;right: 0;margin:0 auto !important;}
  .contact-form p{ margin-bottom: 0;}
  .banner-map {height: 250px;}
   #myCarousel .carousel-control.left img, #myCarousel .carousel-control.right img{ max-width: 20px;}
   
   .guests, .guests2{margin-top: -248px; width: 100%;padding: 22px 40px;}
 .guests label, .guests2 label{font-size: 13px !important;}
 .reservation-section form .drop_off_hour label {margin-bottom: 4px;}
.reservation-section .guests .form-control, .reservation-section .guests2 .form-control{ height: 30px;margin-bottom: 5px;}
.reservation-section .guests .drop_off_minutes, .reservation-section .guests2 .drop_off_minutes {margin-bottom: 10px;}
.reservation-section .guests .form-group, .reservation-section .guests2 .form-group {margin-bottom: 8px;}
.reservation-section .guests .form-control, .reservation-section .guests2 .form-control {font-size: 12px;}
.reservation-section .guests .btn, .reservation-section .guests2 .btn{width: 180px;margin: 15px auto 0 auto;}

#carousel-reviews2 .slider-img img {height: auto;}
#carousel-reviews .slider-box p{min-height: auto;}
  
  
}

@media only screen  and (max-width : 767px) and (min-width : 640px){
  
  
  
}

@media only screen  and (max-width : 639px) and (min-width : 480px){ 
  
}

@media(max-width:480px){
  .reservation-section .title{top: -62px; font-size: 16px;width: 84%;}
  .carousel-caption {top: 0;padding-top: 10px;}
  .banner-slider p{ font-size: 13px; line-height: 18px;width: 100%;}
 
  
}
@media(max-width:360px){
    
    .guests, .guests2 {margin-top: -248px;width: 100%;padding: 16px 16px;}
    .carousel-caption{padding-top: 8px;}
    .banner-slider p{ font-size: 11px;line-height: 14px;}
}




